.body
{
  font-family: "Noto Sans JP" !important;
}

.site-header {
  height: 70px;
  min-width: 1400px;
  width: 100%;
  background: #FFFFFF;
  /* padding: 24px 8px; */
  /* border: solid 0px #288742; */
  border-bottom: solid 1px #288742;
}

.header-text {
  font-size: 20px;
  font-weight: 700;
  color: #595959;
}

.left-menu {
  height: calc(100vh - 70px);
  min-width: 200px;
  width: 200px;
  padding-top: 40px;
  background-color: #F1F1F1;
}

.page-title-text {
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 1.4px;
}

/* inputの右の矢印を削除するクラス */
.no-spin::-webkit-inner-spin-button,
.no-spin::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
    -moz-appearance:textfield;
}

.main {
  background: #FFFFFF;
  height: calc(100vh - 70px);
  min-width: calc(1400px - 200px);
  width: calc(100vw - 200px);
}

/*ボタン系*/
.primary-btn {
  cursor: pointer;
  display: flex;
  color: #FFFFFF;
  background: #288742;
  border: 2px solid #288742;
  justify-content: center;
  align-items: center;
  text-align: center;
  box-sizing: border-box;
}

.secondary-btn {
  display: flex;
  color: #288742;
  background: #FFFFFF;
  justify-content: center;
  align-items: center;
  text-align: center;
  border: 2px solid #288742;
  box-sizing: border-box;
}

/*左メニュー*/
.left-menu-cell{
  cursor: pointer;
  height: 46px;
  width: 100%;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.8px;
  margin-bottom: 8px;
  color: #595959;
  background-color: #F1F1F1;
}

.left-menu-cell:hover{
  font-size: 16px;
  color: #FFFFFF;
  background-color: #288742;
}

/* お知らせ */
.left-menu-cell-icon1{
  pointer-events: none;
  margin: 0px 16px;
  fill: #595959;
}

.left-menu-cell:hover .left-menu-cell-icon1{
  pointer-events: none;
  margin: 0px 16px;
  fill: #FFFFFF;
  color: #FFFFFF;
  background-color: #288742;
}

/* 商品登録 */
.left-menu-cell-icon2{
  pointer-events: none;
  margin: 0px 16px;
  fill: #F1F1F1;
  stroke: #595959;
}

.left-menu-cell-icon2-1{
  pointer-events: none;
  fill: #F1F1F1;
  stroke: #595959;
}

.left-menu-cell-icon2-2{
  pointer-events: none;
  fill: #595959;
  stroke: #595959;
}

.left-menu-cell:hover .left-menu-cell-icon2-1{
  pointer-events: none;
  margin: 0px 16px;
  fill: #288742;
  stroke: #FFFFFF;
}

.left-menu-cell:hover .left-menu-cell-icon2-2{
  pointer-events: none;
  margin: 0px 16px;
  fill: #FFFFFF;
  stroke: #FFFFFF;
}

/* 商品リスト */
.left-menu-cell-icon3{
  pointer-events: none;
  margin: 0px 16px;
  fill: #595959;
}

.left-menu-cell:hover .left-menu-cell-icon3{
  pointer-events: none;
  margin: 0px 16px;
  fill: #FFFFFF;
}

/* 注文 */
.left-menu-cell-icon4{
  pointer-events: none;
  margin: 0px 16px;
  fill: #595959;
}

.left-menu-cell:hover .left-menu-cell-icon4{
  pointer-events: none;
  margin: 0px 16px;
  fill: #FFFFFF;
}

/* 発注履歴 */
.left-menu-cell-icon5{
  pointer-events: none;
  margin: 0px 16px;
  fill: none;
}

.left-menu-cell-icon5-1{
  pointer-events: none;
  fill: #595959;
}

.left-menu-cell-icon5-2{
  pointer-events: none;
  stroke: #595959;
}

.left-menu-cell:hover .left-menu-cell-icon5-1{
  pointer-events: none;
  margin: 0px 16px;
  fill: #FFFFFF;
}

.left-menu-cell:hover .left-menu-cell-icon5-2{
  pointer-events: none;
  margin: 0px 16px;
  stroke: #FFFFFF;
}

/* 請求一覧 */
.left-menu-cell-icon6{
  pointer-events: none;
  margin: 0px 16px;
  fill: #595959;
}

.left-menu-cell:hover .left-menu-cell-icon6{
  pointer-events: none;
  margin: 0px 16px;
  fill: #FFFFFF;
}

/* ストア管理 */
.left-menu-cell-icon7{
  pointer-events: none;
  margin: 0px 16px;
  fill: #595959;
}

.left-menu-cell:hover .left-menu-cell-icon7{
  pointer-events: none;
  margin: 0px 16px;
  fill: #FFFFFF;
}

img.image_m_size
{
  width: 300px;
}



/*
a.left-menu-cell{
  height: 46px;
  width: 100%;
  background-color: #F1F1F1;
  color: #595959;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.8px;
}

a.left-menu-cell a:hover{
  font-size: 16px;
  color: #FFFFFF;
  background-color: #288742;
}*/

/* detail */

.detail-product-list{
  border-top: solid 1px #D1D5DB;
  border-bottom: solid 1px #D1D5DB;
}

.detail-product-list-cell{
  margin-top: 8px;
  border-bottom: dashed 1px #D9D9D9;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  height: 30px;
  line-height: 30px;

  .col-title{
    color:#BDBDBD;
  }
}

.detail-product-list-cell-col1{
  width: 257px;
  
  select{
    width: 178px;
    margin-right: 6px;
    background: #FFFFFF;
    border: 1px solid #D1D5DB;
  }
}
.detail-product-list-cell-col2{
  width: 120px;
}
.detail-product-list-cell-col3{
  width: 88px;

}
.detail-product-list-cell-col4{
  width: 88px;
}
.detail-product-list-cell-col5{
  width: 88px;
}


.input-border{
  margin-bottom: -1px;
  border-top: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  border-radius:0px;
}
